

.text-block { 
  display:flex; 
  flex-direction:column; 
}

.headline { 
  font-size:1.5em; 
  letter-spacing:0.5em; 
  font-weight:300; 
  color:#81162b; 
  line-height:1; 
}

#about-flow { 
  font-size:1em; 
  font-weight:300; 
  color:#616161; 
  line-height:1.4; 
  margin-top:1rem; 
  max-width:180ch; 
  text-align:left; 
}

.fett{ 
  font-weight:bold; 
  color:#81162b; 

}
p.blocksatz {
    text-align: justify;
    hyphens: auto;
    text-justify: inter-word;
    margin-bottom: 1em; 
}


.accordion {
  width: 90%;   
  max-width: 400px;            
  padding-top: 90px;
  margin: 0 auto;
  
  box-sizing: border-box;
}

    .accordion-item {
      border: 1px solid #eee;
      border-radius: 6px;
      margin-bottom: 12px;
      box-shadow: 0 2px 4px rgba(0,0,0,0.05);
      transition: box-shadow 0.3s;
      background: #fff;
    }


.accordion-wrapper {
  padding: 0 20px;
  box-sizing: border-box;
  width: 100%;
  display: flex;
  justify-content: center;
}


    .accordion-item.active {
      box-shadow: 0 4px 12px rgba(0,0,0,0.1);
    }

    .accordion-header {
      position: relative;
      padding: 15px 15px 15px 15px;
      cursor: pointer;
      font-size: 14px;
      font-weight: bold;
      color: #81162b;
      border-left: 4px solid transparent;
      transition: background-color 0.3s, border-left 0.3s;
      text-align: left;
    }

    .accordion-header:hover {
      background: linear-gradient(90deg, #f9f9f9, #fff);
    }

    .accordion-item.active .accordion-header {
      border-left: 4px solid #81162b;
    }

    .accordion-header::after {
      content: "›";
      position: absolute;
      right: 15px;
      transition: transform 0.3s;
      font-size: 20px;
      color: #555;
    }

    .accordion-item.active .accordion-header::after {
      transform: rotate(90deg);
      color: #81162b;
    }

    .accordion-content {
      max-height: 0;
      overflow: hidden;
      transition: max-height 0.4s ease, padding 0.3s ease;
      font-size: 15px;
      color: #555;
      padding: 0 15px;
      text-align: left;
    }
    

    .accordion-item.active .accordion-content {
      max-height: 500px; 
      padding: 15px;
    }

.accordion-intro {
  font-size: 15px;
  text-align: center;
  margin: 0 0 60px 0;  
  color: #444;
}
